html,body{width:100%;height:100%;margin:0;padding:0}body{font-size:16px;line-height:1.6;font-family:'Lato',sans-serif;color:#8d97ae}#body-wrap{overflow-x:hidden}ul{list-style:none;margin:0;padding:0}a,a:visited,a:focus,a:active,a:hover{text-decoration:none;outline:none}a,button{-webkit-transition:0.3s;transition:0.3s}a{color:#2c3e50;font-size:14px}h1,h2,h3,h4,h5,h6,h1,.h1,.h2,.h3{font-weight:700;margin-top:0;color:#2c3e50;line-height:1.2}h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}p{font-size:14px;margin:0 0 20px}.affix{width:100%}.navbar{-webkit-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}.navbar.affix{-webkit-box-shadow:0 0 20px -10px rgba(0, 0, 0, 0.8);box-shadow:0 0 20px -10px rgba(0,0,0,0.8);top:0;width:100%}.navbar.affix-top{position:static;top:-10px}.bg-gray{background-color:#f5f5f5}.dark-bg{background-color:#111}.theme-bg{background-color:#0f52ba}.white{color:#fff}.bg-img,.fixed-bg{background-position:center center;-webkit-background-size:cover;background-size:cover}.fixed-bg{background-attachment:fixed}.vcenter{position:relative;top:50%;transform:translateY(-50%)}.no-gutter>[class*="col-"]{padding:0}.gray-bg{background-color:#f8f8f8}.dark-overlay{position:relative;overflow:hidden}.dark-overlay:before{content:'';background-color:rgba(0,0,0,0.8);position:absolute;top:0;left:0;height:100%;width:100%}.page-section{padding:70px 0}.header.transparent{position:absolute;left:0;top:0;width:100%;z-index:9;background-color:rgba(0, 0, 0, 0.5)}.header.transparent nav.navbar.bootsnav{background-color:transparent}.header.transparent nav.navbar.bootsnav.affix{background-color:#242424}.header.transparent nav.navbar.bootsnav ul>li>a{color:#fff}.header.transparent nav.navbar.bootsnav.affix ul.nav>li>a{color:#fff}.header.transparent nav.navbar.bootsnav ul>li>a:hover, .header.transparent nav.navbar.bootsnav.affix ul>li>a:hover, .header.transparent nav.navbar.bootsnav ul.nav>li.active>a{color:#468fff}.site-preloader{background-color:#0f52ba;height:100%;left:0;position:fixed;top:0;width:100%;z-index:9999999}.site-preloader .spinner{width:60px;height:60px;margin:21.5% auto;background-color:#fff;border-radius:100%;-webkit-animation:sk-scaleout 1.0s infinite ease-in-out;animation:sk-scaleout 1.0s infinite ease-in-out}@-webkit-keyframes sk-scaleout{0%{-webkit-transform:scale(0)}100%{-webkit-transform:scale(1.0);opacity:0}}@keyframes sk-scaleout{0%{-webkit-transform:scale(0);transform:scale(0)}100%{-webkit-transform:scale(1.0);transform:scale(1.0);opacity:0}}.section-heading{margin:0 0 50px}.section-heading .divider{height:3px;width:80px;margin:0 0 20px;border-bottom:1px solid #0f52ba;position:relative;display:inline-block}.section-heading .divider:after{width:10px;height:10px;margin-left:32px;transform:rotate(45deg);transform-origin:0 100%;content:"";border-right:1px solid #0f52ba;display:block;background:#fff;margin-top:-7px;border-bottom:1px solid #0f52ba}.bg-gray .section-heading .divider:after{background:#f5f5f5}.section-heading h2{font-weight:700;text-transform:capitalize;margin-bottom:20px}.section-heading h2 span{color:#0f52ba}.section-heading p{margin:0}.slide-single-item{position:relative;width:100%;height:100vh;display:table;background-repeat:no-repeat;background-size:cover;background-position:center center}.slide-single-item .slide-overlay{position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,0.65)}.slide-caption{display:table-cell;vertical-align:middle;position:relative;padding:0 10%;text-align:center}.slide-caption h1{font-size:60px;font-weight:700;text-transform:capitalize;margin:0 0 20px;color:#fff}.slide-caption h2{font-size:24px;font-weight:400;margin:0 0 20px;color:#fff;font-family:'Roboto',sans-serif}.slide-caption h1 span{color:#0f52ba}.slide-caption h3{color:#fff;font-weight:400;font-size:22px}.slide-caption p{font-size:16px;line-height:26px;font-weight:500;margin-top:0;text-transform:capitalize;color:#fff}.owl-item.active .slide-caption h3{-webkit-animation:1s .2s fadeInUp both;animation:1s .2s fadeInUp both}.owl-item.active .slide-caption h1{-webkit-animation:1s .4s fadeInUp both;animation:1s .4s fadeInUp both}.owl-item.active .slide-caption p{-webkit-animation:1s .6s fadeInUp both;animation:1s .6s fadeInUp both}.owl-item.active .slide-caption .slide-btn{-webkit-animation:1s .8s fadeInUp both;animation:1s .8s fadeInUp both}.owl-stage{margin-left:-2px}.slide-btn a{background-color:#0f52ba;color:#fff;display:inline-block;font-weight:500;margin:30px 10px 0 0;padding:12px 30px;border-radius:0;transition:all 0.3s ease-in-out;letter-spacing:1px}.slide-btn a:hover{background-color:#0a2d5d}.silder-carousel .owl-nav div{background-color:rgba(0, 0, 0, 0.5);font-size:24px;height:45px;left:20px;padding:5px 18px;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:45px;color:#fff;-webkit-transition:0.3s;transition:0.3s;line-height:35px;border-radius:50%}.silder-carousel .owl-nav div:hover{background-color:rgba(0, 0, 0, 0.8)}.silder-carousel .owl-nav .owl-next{right:20px;left:auto}.silder-carousel .owl-dots{text-align:center;position:absolute;left:0;right:0;bottom:20px}.silder-carousel .owl-dot{border:2px solid #0f52ba;height:12px;width:12px;margin:0 4px;display:inline-block}.silder-carousel .owl-dot.active{background-color:#0f52ba}.cblock-one{position:relative;overflow:hidden}.cblock-one>img{width:100%;min-height:300px;transform:scale(1.1);transition:all 0.2s}.cblock-one:hover>img{transform:scale(1)}.cblock-one::after{content:'';position:absolute;top:0;left:0;height:100%;width:100%;background-color:rgba(0, 0, 0, 0.65);opacity:0.8;transition:all 0.4s}.cblock-one:hover::after{background-color:rgba(0, 0, 0, 0.94)}.cblock-one .desk{text-align:center;position:absolute;top:0;left:0;height:100%;width:100%;z-index:3;padding:20px;transition:all 0.3s ease 0.3s;transform:translateY(0)}.cblock-one:hover .desk{transform:translateY(-20px)}.cblock-one:hover .desk .title{}.cblock-one .desk .title, .cblock-one .desk .time{color:#fff}.cblock-one .desk .title{font-weight:400;margin-bottom:10px;margin-top:0;font-size:33px;letter-spacing:1px;line-height:1.4}.arrow-btn{z-index:3;display:block;position:absolute;bottom:0;left:0;width:100%;padding:20px;transform:translateY(100%);transition:all 0.3s ease 0.2s;background:#0f52ba}.cblock-one:hover .arrow-btn{transform:translateY(0)}.arrow-btn .btn-content{color:#fff}.arrow-btn .btn-icon{float:right;height:25px;width:25px;display:inline-block;line-height:25px;color:#222;background-color:#fff;text-align:center;font-size:13px;border-radius:50%}.about-info{padding:80px 0}.about-content h4{margin:0;font-weight:700;text-transform:uppercase;color:#777}.about-content h3{margin:0;font-weight:700;text-transform:uppercase;color:#777;font-size:14px}.about-content h2{text-transform:capitalize;font-weight:700;margin:0 0 20px}.about-content h2 span{color:#0f52ba}.about-feature .item{margin-top:30px;text-align:center}.about-feature .item .about-icon{color:#0f52ba;height:60px;width:60px;line-height:55px;border:2px solid;border-radius:50%;font-size:20px;display:block;margin:10px auto;transition:all 0.3s ease-in-out}.about-feature .item:hover .about-icon{background-color:#0f52ba;color:#fff}.about-feature .item h4{font-size:14px}.video h2{color:#fff;margin-bottom:30px;font-size:30px;margin-top:30px;font-weight:700}.video .video-btn{text-align:center}.video .fa{color:#0f52ba;background-color:#fff;height:70px;width:70px;line-height:70px;border-radius:50%;font-size:30px;padding-left:5px;transition:all 0.3s ease-in-out}.video .fa:hover{color:#fff;background-color:#0f52ba}#services{padding:70px 0}.services .item{padding:50px 50px;text-align:center}.services .item .image-icon{margin-bottom:1em}.services .item h3{color:#fff;font-size:26px;font-weight:600;margin-bottom:20px}.services .item p{color:#fff;font-weight:400;margin-bottom:0}.services .bg-gray .item .icofont, .services .bg-gray .item h3{color:#000}.services .bg-gray .item p{color:#878787}#gallery{padding:70px 0}.portfolio-menu button{padding:8px 20px;border:1px solid #e2e2e2;margin-bottom:60px;background-color:#fff}.portfolio-menu button.active, .portfolio-menu button:hover{background-color:#0f52ba;color:#fff}.portfolio-single-item{margin-bottom:30px}.portfolio-inner{position:relative;overflow:hidden}.portfolio-overlay{position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.4);padding:40px 0 0;transform:translateY(-100%);transition:all 0.3s ease-in-out}.portfolio-single-item:hover .portfolio-overlay{transform:translateY(0)}.portfolio-overlay a{color:#fff;font-size:30px;margin:0 0 20px;display:inline-block}.portfolio-overlay h6, .portfolio-overlay p{color:#fff;margin:0}.portfolio-overlay h6{font-weight:500;font-size:21px;margin-bottom:10px}#counter{position:relative;background-repeat:no-repeat;background-position:center center;background-size:cover;padding:80px 0 70px}#counter .counter-overlay{background-color:rgba(0, 0, 0, 0.9);position:absolute;left:0;top:0;width:100%;height:100%}.counter-single-item i{font-size:45px;color:#fff;float:left;display:inline-block;margin-right:30px}.counter-single-item .desk{overflow:hidden}.counter-single-item h2{font-size:40px;color:#fff;font-weight:700;margin:0}.counter-single-item h4{color:#fff;font-weight:500;margin:8px 0 0;text-transform:uppercase;font-size:14px;letter-spacing:2px}#pricing{padding:70px 0 80px}.price .item{margin-bottom:30px;padding:0 0 30px;border:1px solid #eee;text-align:center}.price .item .fa-check{color:#0D6049}.price .item .fa-close{color:red}.price .item .price-box{background:#0f52ba;padding:20px;color:#fff}.price .item .price-box p{font-size:30px;font-weight:600;color:#fff;margin-bottom:0;border:none;padding:0}.price .item .price-box sup{font-size:18px;top:-2.5em}.price .item .price-box strong{font-weight:700;font-size:70px;color:#fff}.price .item p{font-size:16px;line-height:1.6;font-weight:400;border-bottom:1px solid #eee;margin-bottom:0;padding:20px 0}.price .item .btn{margin-top:30px;display:inline-block;background:#0f52ba;border:2px solid #0f52ba;color:#fff;padding:9px 23px;border-radius:0;transition:all 0.3s ease-in-out}.price .item .btn:hover{background:transparent;color:#0f52ba}#testimonial{position:relative;background-repeat:no-repeat;background-size:cover;background-position:center center;background-attachment:fixed;padding:80px 0}.test-overlay{position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,0.9)}.testi-carousel{border-radius:4px;padding-bottom:50px}.testi-carousel .testimonial-single img{width:100px;height:100px;border-radius:100%;margin:0 auto}.client-info h4{margin:20px 0 5px;font-weight:700;color:#fff;font-size:26px}.client-info p{color:#fff;margin:0 0 15px;text-transform:uppercase;font-size:11px;letter-spacing:2px}.testimonial-single .client-comment p{color:#fff;font-weight:normal;letter-spacing:0px;font-size:14px;line-height:1.8}.testimonial-single .client-comment p::before{font-family:'fontawesome';font-size:20px;margin-left:-15px;padding-right:8px}.testimonial-single .client-comment p::after{font-family:'fontawesome';font-size:20px;padding-left:6px}.testi-carousel .owl-dots{text-align:center;position:absolute;left:0;right:0;bottom:0}.testi-carousel .owl-dot{border:2px solid #fff;height:12px;width:12px;margin:0 4px;display:inline-block}.testi-carousel .owl-dot.active{background-color:#fff}#contact{padding:70px 0 0}.contact-info .info-icon i{font-size:24px;color:#0f52ba;display:inline-block;margin:10px 0 30px;height:50px;width:50px;border:2px solid #0f52ba;border-radius:50%;padding:11px 0;transition:all 0.3s ease-in-out}.contact-info .info-item:hover .info-icon i{color:#fff;background:#0f52ba}.contact-info .info-item{margin:0 0 80px;text-align:center}.contact-info .info-content h5, .contact-info .info-content p{margin:0}.info-content p a{color:#8d97ae}.contact-info .info-content h5{margin-bottom:0}.contact-form{padding:0 0 80px}.contact-form input, .contact-form textarea{border:1px solid #e2e2e2;-webkit-box-shadow:0 0px 0px rgba(0, 0, 0, 0) inset;box-shadow:0 0px 0px rgba(0, 0, 0, 0) inset;border-radius:2px}.contact-form input{height:50px}.contact-btn button{background-color:#0f52ba;border:2px solid #0f52ba;color:#fff;font-size:16px;padding:10px 40px;border-radius:0;transition:all 0.3s ease-in-out}.contact-btn button:hover{background-color:transparent;color:#0f52ba}.footer{overflow:hidden;background-color:#0c0c0c}.copyright-text p{color:#fff;margin:0;padding:30px 0 0}.copyright-social-media{padding:10px 0 30px}.copyright-social-media a{color:#fff;margin-right:0.6em;font-size:20px}.totop{background-color:#0f52ba;position:fixed;bottom:30px;right:15px}.totop i{font-size:14px}.totop>a{background-color:#0f52ba;color:#fff;display:block;font-size:22px;padding:0px 9px 9px;line-height:18px}.totop>a:hover{background-color:#111}

.video .first-video{border-right:1px solid #444;}
/*-------------------------------------------------------------------------------------

   accordion panel for FAQ

---------------------------------------------------------------------------------------*/



#faq{padding:70px 0 80px;}

#accordion .panel{border-radius:0;border:0;margin-top: 0px;}

#accordion a{display:block;padding:10px 15px;line-height:21px;border-bottom:1px solid #0f52ba;text-decoration:none;}



#accordion .panel-heading a.collapsed:hover, #accordion .panel-heading a.collapsed:focus {

  background-color: #0f52ba;

  color: white;

  /* transition: all 0.2s ease-in; */

}



#accordion .panel-heading a.collapsed:hover::before, #accordion .panel-heading a.collapsed:focus::before {

  color: white;

}



#accordion .panel-heading {

  padding: 0;

  border-radius: 0px;

  /* text-align: center; */

}



#accordion .panel-title {

  font-weight: normal;

}



#accordion .panel-heading a:not(.collapsed) {

  color: white;

  background-color: #0f52ba;

  /* transition: all 0.2s ease-in; */

}



/* Add Indicator fontawesome icon to the left */



#accordion .panel-heading .accordion-toggle::before {

  font-family: 'FontAwesome';

  content: '\f00d';

  float: left;

  margin-right: 0.6em;

  color: white;

  font-weight: lighter;

  transform: rotate(0deg);

  transition: all 0.2s ease-in;

}



#accordion .panel-heading .accordion-toggle.collapsed::before {

  color: #444;

  transform: rotate(-135deg);

  transition: all 0.2s ease-in;

}



/* ============================ */



.text-link {

  font-weight: 600;

  color: #0e52bb;

}



.text-link i.icofont {

  color: #0e52bb !important;

  vertical-align: text-bottom;

}



.text-link.light {

  font-weight: 600;

  color: #ffffff;

}



.text-link.light i.icofont {

  color: #fff !important;

  vertical-align: text-bottom;

}



.text-link:hover {

  color: #252525;

  text-decoration: underline;

}



.text-link:hover i.icofont {

  color: #252525 !important;

  

}



.success {

  padding: 1em;

  margin-bottom: 0.75rem;

  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);

  color: #468847;

  background-color: #dff0d8;

  border: 1px solid #d6e9c6;

  -webkit-border-radius: 4px;

     -moz-border-radius: 4px;

          border-radius: 4px;

}



.error {

  padding: 1em;

  margin-bottom: 0.75rem;

  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);

  color: #b94a48;

  background-color: #f2dede;

  border: 1px solid rgba(185, 74, 72, 0.3);

  -webkit-border-radius: 4px;

     -moz-border-radius: 4px;

          border-radius: 4px;

}



.white-popup {

  position: relative;

  background: #FFF;

  padding: 20px;

  width: auto;

  max-width: 500px;

  margin: 20px auto;

}

.white-popup h3{

  color: #0e52bb;

}

.white-popup h4{

  color: #000;

  font-size: 15px;

}

.white-popup p{

text-align: justify;

}



.img-responsive{

  margin:0px auto;

}



@media (min-width:320px) and (max-width:480px) {

  .white-popup {

    max-height: 460px;

    overflow-y: scroll;

  }

  .cblock-one>img {

    min-height: auto;

  }

}

@media (min-width:320px) and (max-width:480px)

and (orientation: landscape) {

  .white-popup {

    max-height: 300px;

    overflow-y: scroll;

  }

  .cblock-one>img {

    min-height: auto;

  }

}



@media only screen 

  and (min-width: 375px) 

  and (max-width: 667px) { 

    .cblock-one>img {

      min-height: auto;

    }

}

.navbar-brand {
  height: 90px;
  padding: 10px 15px;
}
